package net.mcreator.thefolder.block;

import net.minecraft.world.level.block.state.BlockBehaviour;
import net.minecraft.world.level.block.SoundType;
import net.minecraft.world.level.block.Block;

public class AnderiumCoreBlock extends Block {
	public AnderiumCoreBlock() {
		super(BlockBehaviour.Properties.of().sound(SoundType.NETHERITE_BLOCK).strength(10f).requiresCorrectToolForDrops());
	}
}